Package: org.grails.plugins.web.mime

## [Groovy] Class MimeTypesHolder

- org.grails.plugins.web.mime.MimeTypesHolder

-     class MimeTypesHolder
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `private MimeType[]` | `mimeTypes` |

  - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `MimeType[]` | `mimeTypes`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `MimeTypesHolder (MimeType[] mimeTypes)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Field Detail

    - #### private final MimeType[] mimeTypes

  - ### Property Detail

    - #### final MimeType[] mimeTypes

  - ### Constructor Detail

    - #### MimeTypesHolder(MimeType[] mimeTypes)